Forums GAMERGEN

Linker compatible New3ds et DSiXL 1.4.5E

Linker compatible New3ds et DSiXL 1.4.5E

Message non lupar FazBonfire » 14 Jan 2016, 18:57

Bonjour,

J'ai actuellement une DSiXL en version 1.4.5E et je compte m'acheter une New3DS.
J'ai parcouru pas mal de sujets et de sites mais je n'ai toujours pas trouvé une réponse, et j'ai peur de mal choisir.

Quel linker serait compatible avec ces deux consoles ?

Je vous remercie,

Bonne soirée !
FazBonfire Gamer Débutant
Messages: 1
Inscription: 14 Jan 2016, 18:49
Prénom: Faz
Pays: France
Sexe: Homme

Re: Linker compatible New3ds et DSiXL 1.4.5E

Message non lupar esprole » 11 Oct 2016, 09:14

je te conseille de prendre un sky3ds+ pour les jeux 3ds,et une ace3ds+ pour les jeux ds...sur www.digimaniaz.com ,un sky3ds+ acheté une ace3ds+ offert.j'ai déjà acheté chez eux ,service pas mal.
esprole Gamer Pro
Gamer Pro
Messages: 182
Inscription: 12 Oct 2013, 05:16
Pays: France

Re: Linker compatible New3ds et DSiXL 1.4.5E

Message non lupar roukxwel » 11 Oct 2016, 12:21

A mon avis vu la date du post je pense qu'il a trouvé ce qu il cherchait
Switch 1.0 - WiiU 5.5.2, CBHC, Wiiflow Lite et Nintendont - 3DS 11.5 B9S - Wii 4.3 boot2 - PSP 6.61 Infinty
Avatar de l’utilisateur roukxwel Gamer Argent
Gamer Argent
Messages: 4807
Inscription: 20 Mai 2011, 07:14
Pays: France
Sexe: Homme


 

Retourner vers Blabla